{
  "schema_version": "1.4.0",
  "id": "GHSA-hvf5-wpx9-vrrj",
  "modified": "2022-05-17T03:21:00Z",
  "published": "2022-05-17T03:21:00Z",
  "aliases": [
    "CVE-2013-6487"
  ],
  "details": "Integer overflow in libpurple/protocols/gg/lib/http.c in the Gadu-Gadu (gg) parser in Pidgin before 2.10.8 allows remote attackers to have an unspecified impact via a large Content-Length value, which triggers a buffer overflow.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2013-6487"
    },
    {
      "type": "WEB",
      "url": "https://rhn.redhat.com/errata/RHSA-2014-0139.html"
    },
    {
      "type": "WEB",
      "url": "https://security.gentoo.org/glsa/201508-02"
    },
    {
      "type": "WEB",
      "url": "http://advisories.mageia.org/MGASA-2014-0074.html"
    },
    {
      "type": "WEB",
      "url": "http://hg.pidgin.im/pidgin/main/rev/ec15aa187aa0"
    },
    {
      "type": "WEB",
      "url": "http://libgadu.net/releases/1.11.3.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.fedoraproject.org/pipermail/package-announce/2014-February/128277.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-updates/2014-02/msg00039.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-updates/2014-03/msg00005.html"
    },
    {
      "type": "WEB",
      "url": "http://vrt-blog.snort.org/2014/01/vrt-2013-1001-cve-2013-6487-buffer.html"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2014/dsa-2852"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2014/dsa-2859"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDVSA-2014:039"
    },
    {
      "type": "WEB",
      "url": "http://www.pidgin.im/news/security/?id=82"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/65188"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/USN-2100-1"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/USN-2101-1"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2014-02-06T17:00:00Z"
  }
}